[OS]
Win2000 = WinXP
WinXP = WinXP
WinVista = WinVista_7
Win7 = WinVista_7

[Setup]
Type = 4
LangStyle = 2

[Language]
Default = JPN
JPN = Japanese
US = English
SChi = Chinese
TChi = Trad.-Chinese
FRN = French
GER = German
ITA = Italian
SPA = Spanish
POR = Portuguese
RUS = Russian
DUT = Dutch
TUR = Turkish

[Manual]
FolderName = Manual
JPN = Japanese
US = English
SChi = Chinese
TChi = Trad.-Chinese
FRN = French
GER = German
ITA = Italian
SPA = Spanish
POR = Portuguese
RUS = Russian
DUT = Dutch
TUR = Turkish

[DLL]
FolderName = Setup
JPN = ResJPN.dll
US = ResUS.dll
SChi = ResSChi.dll
TChi = ResTChi.dll
GER = ResGER.dll
FRN = ResFRN.dll
ITA = ResITA.dll
SPA = ResSPA.dll
POR = ResPOR.dll
RUS = ResRUS.dll
DUT = ResDUT.dll
TUR = ResTUR.dll

[PVAPP]
FolderName = Preview and Edit
FileName = Preview and Edit.exe